openstack.telemetry.v2.alarm_change
===================================

.. automodule:: openstack.telemetry.v2.alarm_change

The AlarmChange Class
---------------------

The ``AlarmChange`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.telemetry.v2.alarm_change.AlarmChange
   :members:
